﻿
   
    *{padding:0;margin:0;}
    
    .wrapper{width:100%;height:auto; color:#2c2c2c;}
    	
    .container{width:970px;height:100%;margin:auto;}
    
    header{ width: 100%;height: 273px;background:url(../images/header_bg.png);float:left;}
    
    .logo {float: right;}
    .logo img{border:none;}   
    .main{width:100%;height:auto;background:#2da00a; float:left;}
        .col_left{width:255px;height:100%; float:left;position:relative;}
            nav{width:287px;height:580px;background:url(../images/menu_bg.png);position:relative;top:-115px;z-index:1000;}
            .menu{width:100%;height:100%; position:relative;font-size: 17px;}
            .menu li{width:48px;height:auto;list-style:none;text-align:center;position:absolute;}
            .menu li a{display:block;color:#174085;text-decoration:none;}
            .menu li .active{display:block;color:#fff !important;text-decoration:none;}
            .menu li a:hover {color:#fff;text-decoration:underline;}
            .m1{top: 34px;left: 114px;}
            .m2{top: 112px;left: 41px;}
            .m3{top: 154px;right: 53px;}
            .m4{top: 243px;left: 54px;}
            .m5{top: 278px;right: 43px;}
            .m6{top: 361px;left: 48px;}
            .m7{bottom: 148px;right: 54px;}
            .v1{width:142px;height:155px;background:url("../images/v1.png") no-repeat;position:relative;top:-70px;margin:auto;}
        .col_main{width:520px;overflow:hidden;background:#fff; float:left;margin-top:75px;padding-top:25px; padding-bottom: 25px;border-radius:5px;}
            .col_main_wrap{width:448px;height:auto;margin:auto;}
                
                /****************Slider Start****************/
                .slider{width:448px;height:200px;margin-bottom:30px;}
               
               #slideshow {  
                    position: relative; 
                    width: 95%; 
                    height:90%; 
                    padding: 5%; 
                    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
                }

                #slideshow > div { 
                    position: absolute; 
                    top: 10px; 
                    left: 10px; 
                    right: 10px; 
                    bottom: 10px; 
                }
               
                /****************Slider End********/
                
                
                .heading{color:#be147e;margin-bottom:20px;}
                
                p{margin-bottom:25px;line-height:22px;font-family:Arial;font-size:14px;}
    
        .col_right{width:194px;height:100%;float:right; position:relative;}
            .r1{width:170px;height:480px;margin:auto; position:relative;top:-45px;font-family:G_Dog;}
            .v3{width:84px;height:144px;background:url("../images/v3.png");margin:auto;}
            .s_link{width:100%;height:auto}
            .s_link ul li{width:100%;list-style:none;text-align:center;margin-bottom:10px;}
            .s_link ul li a{display:block;color:#fff;text-decoration:none;line-height:30px;background:#9033b4;height:30px; font-size:20px;border-radius: 3px; border: 1px solid #93C548;}
            .s_link ul li a:hover{color:rgb(23, 64, 133);}
            .c2 a{background:#e9530d !important;}
            .c3 a{background:#0080c7 !important; border-bottom-left-radius: 0 !important; border-bottom-right-radius: 0 !important;}
            .c3{margin:0px !important;}
            .c4 {height:150px !important;line-height:150px !important; border-top-left-radius: 0px !important ;border-top-right-radius: 0px !important; background:#9033b4;border: 1px solid #93C548;color:#fff;}
            .v2{width:142px;height:155px;background:url("../images/v2.png") no-repeat;position:relative;top:0px;margin:auto;}
    
    footer{width:100%;height:100px;background:url(../images/footer_bg.png);float:left;}
        .copyright{text-align:center;padding:30px;font-size:11px; color:#fff;}
        .copyright a{text-decoration:none;color:#beffaa;}
        .copyright a:hover , .b_active{text-decoration:underline;color:#4e021e !important;}
        .copyright p{padding:0px;margin:0px;}
        .copy{font-size:12px;}
       .b_menu a{font-size:16px !important;}

/*********scroll***start*****/
#thisdiv
{
height:588px;
}
#thisdiv1
{
height:325px;
}
#thisdiv2
{
height:204px;
}
/**********scroll end*******/       
/*********Contact Us*Start**********/
.map{width:50%;float:right;}
.c_info{ width:42%;float:left;padding:5px; height:auto;}

.c_info h2{color:#5C0487;}

.c_info a ,.map a{color:#5C0487;text-decoration:none;}
.c_info a:hover ,.map a:hover{text-decoration:underline;}

.con{ float:left;width:100%;}
.f_con{width:90%;height:auto;background:#2DA00A;padding:5%; }
.f_con input{width:100%;margin-bottom:5px;padding-left:5px;height:30px;color:#2c2c2c;border:1px solid #2c2c2c;background:#E6F8E1;}
.f_con textarea{width:100%;height:100px;padding-left:5px;resize: none; color:#2c2c2c;border:1px solid #2c2c2c;background:#E6F8E1;font-family:Arial; font-size:14px;font-weight:400;}

.btn{font-weight:600;padding:5px;width:100px !important;}
.btn:hover{color:#E6F8E1;background:#9033B4;}
/*********Contact Us*End**********/

/***********Gallery Page start***************/
	.con ul li{list-style:none;float:left;margin:2px;border:2px solid #fff;}
.con ul li:hover{;border:2px solid green;}
/***********Gallery Page end***************/

/***********Team Page START***************/
.t_data{width:100%;height:auto;background:#E6F8E1;margin-bottom:5px; float:left;}
.t_img{width:35%;height:100%;float:left;}
.t_img img{border:2px solid green;padding:2px;}
.t_con{width:63%;height:100%;float:right;margin-top:30px;}
.t_con h1 {color:#6A0A8F;}
.t_con h3 {color:#D1075F;}   
/***********Team Page end***************/

/***********fees Page start***************/

table{width:100%;background:#E6F8E1;font-family:Arial;font-size:14px;}
table, th, td {
    border: 1px solid green;
    border-collapse: collapse;
}
th{color:#6A0A8F;text-align:left;font-size:20px;}
td{text-align:center;color:#0d3002;}
th, td {
    padding:10px 3px;
    
}
/***********fees Page end***************/


/***************Philosophy page Change*****/


.sub-head {
    color: #174085;
    font-family: Nyala;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}
#thisdiv p
{
    margin-bottom:10px;
}